html {
    margin: 0;
    padding: 0;
}

.foot {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: auto;
    padding-top: 2rem;
    padding-bottom: 1rem;
}

.foot p {
    margin: 0.25rem 0;
}



/* .catalog{
    border-collapse: collapse;
    width: 100%;
    line-height: 2;
    border-bottom: 2px solid #232323;
}

.catalog tr {
    display: flex;
    justify-content: space-between;
} */



.catalog {
    width: 100%;
}

.blog-item {
    position: relative;
    line-height: 2;
    min-height: 2em;
    width: 100%;
}

.title {
    position: absolute;
    left: 0;
    top: 0;
}

.title a:active{
    color: var(--h3-color);
}

.date {
    position: absolute;
    right: 0;
    top: 0;
}

hr {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border: none;
    height: 4px;
    background: var(--h3-color);
}

/* Mobile styles */
@media (max-width: 600px) {
    .name-plate {
        margin-left: 5% !important;
        margin-right: 5% !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

@media (max-width: 480px) {
    .name-plate {
        font-size: 10px !important;
    }
}